• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: Pearl Linux OS

Pearl Linux OS

Last Update: 2019-04-11 06:22 UTC


Pearl Linux OS is a distribution based on Ubuntu. Pearl uses components of the LXDE and Xfce desktop environments to create a desktop experience which looks similar to Apple's OS X desktop environment. The project calls this hybrid desktop PearlDE. Pearl Linux OS is available in several editions, including GNOME, MATE and PearlDE.

Popularity (hits per day): 12 months: 198 (40), 6 months: 195 (41), 3 months: 188 (42), 4 weeks: 168 (44), 1 week: 159 (46)

Average visitor rating: 7.75/10 from 12 review(s).


Pearl Linux OS Summary
Distribution Pearl Linux OS
Home Page http://www.pearllinux.com/
Mailing Lists
User Forums http://pearllinux.com/hangout/
Alternative User Forums
Documentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/u/pearllinux/profile/
Bug Tracker
Related Websites
Reviews
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 7.0 5.0 4.0
Release Date 2018-07-19 2016-12-26 2016-07-17
End Of Life      
Price (US$) Free Free Free
Image Size (MB) 1700-1700 1700-1700  
Free Download ISO ISO ISO
Installation Graphical Graphical Graphical
Default Desktop Cinnamon MATE PearlDE
Package Management DEB (apt) DEB (apt) DEB (apt)
Release Model Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice GOffice
Processor Architecture x86_64 x86_64 i686, x86_64
Init Software systemd systemd systemd
Journaled File Systems ext3, ext4 ext3, ext4 ext3, ext4
Multilingual      
Asian Language Support      
Full Package List 7.0 5.0 4.0

Full Package List:   Pearl Linux OS 5.0
  Number of packages: 1,649 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.40-2ubuntu11.3
  •  adduser 3.113+nmu3ubuntu4
  •  adobe-flash-properties-gtk 1:20161213.1-0ubuntu0.16.04.1
  •  adobe-flashplugin 1:20161213.1-0ubuntu0.16.04.1
  •  adwaita-icon-theme-full 3.18.0-2ubuntu3.2
  •  adwaita-icon-theme 3.18.0-2ubuntu3.2
  •  aisleriot 1:3.18.2-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.0-0ubuntu5
  •  apparmor 2.10.95-0ubuntu2.5
  •  apt-clone 0.4.1ubuntu1
  •  apt-transport-https 1.2.15ubuntu0.2
  •  apt-utils 1.2.15ubuntu0.2
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu14
  •  aptdaemon 1.1.1+bzr982-0ubuntu14
  •  aptitude-common 0.7.4-2ubuntu2
  •  aptitude 0.7.4-2ubuntu2
  •  apturl-common 0.5.2+linuxmint3+pearl5.0
  •  apturl 0.5.2+linuxmint3+pearl5.0
  •  apt 1.2.15ubuntu0.2
  •  archdetect-deb 1.117ubuntu2.1
  •  aspell-en 7.1-0-1.1
  •  aspell 0.60.7~20110707-3build1
  •  at-spi2-core 2.18.3-4ubuntu1
  •  atril-common 1.14.2-2+pearl5.0
  •  atril 1.14.2-2+pearl5.0
  •  at 3.1.18-2ubuntu1
  •  audacity-data 2.1.2-1
  •  audacity 2.1.2-1
  •  aufs-tools 1:3.2+20130722-1.1ubuntu1
  •  autoconf-archive 20150925-1
  •  autoconf 2.69-9
  •  automake 1:1.15-4ubuntu1
  •  autopoint 0.19.7-2ubuntu3
  •  autotools-dev 20150820.1
  •  bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1
  •  base-files 20
  •  base-passwd 3.5.39
  •  bash-completion 1:2.1-4.2ubuntu1.1
  •  bash 4.3+pearl5.0
  •  bc 1.06.95-9build1
  •  bibletime-data 2.10.1-3
  •  bibletime 2.10.1-3
  •  bind9-host 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  binutils 2.26.1-1ubuntu1~16.04.3
  •  bleachbit 1.10-1
  •  bsdmainutils 9.0.6ubuntu3
  •  bsdutils 1:2.27.1-6ubuntu3.1
  •  busybox-initramfs 1:1.22.0-15ubuntu1
  •  busybox-static 1:1.22.0-15ubuntu1
  •  bzip2 1.0.6-8
  •  ca-certificates 20160104ubuntu1
  •  cabextract 1.6-1
  •  caja-common 1.14.2-2+pearl5.0
  •  caja-extensions-common 1.14.1-1~xenial1.1
  •  caja-folder-color-switcher 1.0.9
  •  caja-gksu 1.14.1-1~xenial1.1
  •  caja-open-terminal 1.14.1-1~xenial1.1
  •  caja-share 1.14.1-1~xenial1.1
  •  caja-wallpaper 1.14.1-1~xenial1.1
  •  caja 1.14.2-2+pearl5.0
  •  casper 1.376.2
  •  chromium-codecs-ffmpeg-extra 55.0.2883.87-0ubuntu0.16.04.1263
  •  cifs-utils 2:6.4-1ubuntu1
  •  command-not-found-data 0.3ubuntu16.04.2
  •  command-not-found 0.3ubuntu16.04.2
  •  compiz-core 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-gnome 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-plugins-default 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-plugins-extra 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz-plugins 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compizconfig-settings-manager 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compiz 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  compton 0.1~beta2-1
  •  console-setup-linux 1.108ubuntu15.2
  •  console-setup 1.108ubuntu15.2
  •  coreutils 8.25-2ubuntu2
  •  cpio 2.11+dfsg-5ubuntu1
  •  cpp-5 5.4.0-6ubuntu1~16.04.4
  •  cpp 4:5.3.1-1ubuntu1
  •  crda 3.13-1
  •  cron 3.0pl1-128ubuntu2
  •  cryptsetup-bin 2:1.6.6-5ubuntu2
  •  cryptsetup 2:1.6.6-5ubuntu2
  •  cups-client 2.1.3-4
  •  cups-common 2.1.3-4
  •  cups-core-drivers 2.1.3-4
  •  cups-daemon 2.1.3-4
  •  cups-filters-core-drivers 1.8.3-2ubuntu3.1
  •  cups-filters 1.8.3-2ubuntu3.1
  •  cups-pdf 2.6.1-21
  •  cups-ppdc 2.1.3-4
  •  cups-server-common 2.1.3-4
  •  cups 2.1.3-4
  •  dash 0.5.8-2.1ubuntu2
  •  dbus-x11 1.10.6-1ubuntu3.1
  •  dbus 1.10.6-1ubuntu3.1
  •  dconf-cli 0.24.0-2
  •  dconf-editor 3.18.2-1
  •  dconf-gsettings-backend 0.24.0-2
  •  dconf-service 0.24.0-2
  •  debconf-i18n 1.5.58ubuntu1
  •  debconf 1.5.58ubuntu1
  •  debianutils 4.7
  •  desktop-file-utils 0.22-1ubuntu5
  •  dh-python 2.20151103ubuntu1.1
  •  dialog 1.3-20160209-1
  •  dictionaries-common 1.26.3
  •  diffutils 1:3.3-3
  •  dirmngr 2.1.11-6ubuntu2
  •  discover-data 2.2013.01.11
  •  discover 2.1.2-7ubuntu1
  •  distro-info-data 0.28ubuntu0.2
  •  dmidecode 3.0-2ubuntu0.1
  •  dmsetup 2:1.02.110-1ubuntu10
  •  dns-root-data 2015052300+h+1
  •  dnsmasq-base 2.75-1ubuntu0.16.04.1
  •  dnsutils 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  docbook-dsssl 1.79-9
  •  docbook-to-man 1:2.0.0-34
  •  docbook-xml 4.5-7.3
  •  docbook-xsl 1.79.1+dfsg-1
  •  docbook 4.5-6
  •  dosfstools 3.0.28-2ubuntu0.1
  •  dpkg-dev 1.18.4ubuntu1.1
  •  dpkg-repack 1.41
  •  dpkg 1.18.4ubuntu1.1
  •  e2fslibs 1.42.13-1ubuntu1
  •  e2fsprogs 1.42.13-1ubuntu1
  •  ecryptfs-utils 111-0ubuntu1.1
  •  ed 1.10-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  emacsen-common 2.0.8
  •  engrampa-common 1.14.1-1~xenial1.01
  •  engrampa 1.14.1-1~xenial1.01
  •  espeak-data 1.48.04+dfsg-2
  •  espeak 1.48.04+dfsg-2
  •  etherape 0.9.13-1ubuntu1
  •  exo-utils 0.10.7-1
  •  ffmpeg 7:2.8.10-0ubuntu0.16.04.1
  •  file 1:5.25-2ubuntu1
  •  findutils 4.6.0+git+20160126-2
  •  firefox 50.1.0+build2-0ubuntu0.16.04.1
  •  flat-remix-icon-theme 1.0
  •  folder-color-switcher 1.1.0
  •  fontconfig-config 2.11.94-0ubuntu1.1
  •  fontconfig 2.11.94-0ubuntu1.1
  •  fonts-dejavu-core 2.35-1
  •  fonts-dejavu-extra 2.35-1
  •  fonts-dejavu 2.35-1
  •  fonts-freefont-ttf 20120503-4
  •  fonts-mathjax 2.6.1-1
  •  fonts-opensymbol 2:102.7+LibO5.1.4-0ubuntu1
  •  fonts-roboto-hinted 2:0~20160106-1
  •  fonts-roboto 2:0~20160106-1
  •  fonts-sil-gentium-basic 1.1-7
  •  freepats 20060219-1
  •  friendly-recovery 0.2.31
  •  ftp 0.17-33
  •  fuse 2.9.4-1ubuntu3.1
  •  gawk 1:4.1.3+dfsg-0.1
  •  gcalctool 1:3.18.3-0ubuntu1.16.04.1
  •  gcc-5-base 5.4.0-6ubuntu1~16.04.4
  •  gcc-5 5.4.0-6ubuntu1~16.04.4
  •  gcc-6-base 6.0.1-0ubuntu1
  •  gcc 4:5.3.1-1ubuntu1
  •  gconf-service-backend 3.2.6-3ubuntu6
  •  gconf-service 3.2.6-3ubuntu6
  •  gconf2-common 3.2.6-3ubuntu6
  •  gconf2 3.2.6-3ubuntu6
  •  gcr 3.18.0-1ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoip-database 20160408-1
  •  gettext-base 0.19.7-2ubuntu3
  •  gettext 0.19.7-2ubuntu3
  •  ghostscript 9.18~dfsg~0-0ubuntu2.3
  •  gimp-data 2.8.16-1ubuntu1.1
  •  gimp 2.8.16-1ubuntu1.1
  •  gir1.2-accountsservice-1.0 0.6.40-2ubuntu11.3
  •  gir1.2-appindicator3-0.1 12.10.1+15.04.20141110-0ubuntu1
  •  gir1.2-atk-1.0 2.18.0-1
  •  gir1.2-caja 1.14.2-2+pearl5.0
  •  gir1.2-freedesktop 1.46.0-3ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.32.2-1ubuntu1.2
  •  gir1.2-glib-2.0 1.46.0-3ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.8.2-1ubuntu0.2
  •  gir1.2-gstreamer-1.0 1.8.2-1~ubuntu1
  •  gir1.2-gtk-2.0 2.24.30-1ubuntu1
  •  gir1.2-gtk-3.0 3.18.9-1ubuntu3.1
  •  gir1.2-javascriptcoregtk-3.0 2.4.11-0ubuntu0.1
  •  gir1.2-javascriptcoregtk-4.0 2.12.5-0ubuntu0.16.04.1
  •  gir1.2-json-1.0 1.1.2-0ubuntu1
  •  gir1.2-mate-panel 1.14.2-2+pearl5.1
  •  gir1.2-notify-0.7 0.7.6-2svn1
  •  gir1.2-packagekitglib-1.0 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  gir1.2-pango-1.0 1.38.1-1
  •  gir1.2-peas-1.0 1.16.0-1ubuntu2
  •  gir1.2-polkit-1.0 0.105-14.1
  •  gir1.2-rb-3.0 3.3-1ubuntu7
  •  gir1.2-soup-2.4 2.52.2-1ubuntu0.1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-udisks-2.0 2.1.7-1ubuntu1
  •  gir1.2-vte-2.91 0.42.5-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.11-0ubuntu0.1
  •  gir1.2-webkit2-4.0 2.12.5-0ubuntu0.16.04.1
  •  gir1.2-xkl-1.0 5.4-0ubuntu2
  •  gir1.2-xplayer-1.0 1.0.7+pearl5.0
  •  gir1.2-xplayer-plparser-1.0 1.0.2+pearl5.0
  •  gksu 2.0.2-9ubuntu1
  •  glib-networking-common 2.48.2-1~ubuntu16.04.1
  •  glib-networking-services 2.48.2-1~ubuntu16.04.1
  •  glib-networking 2.48.2-1~ubuntu16.04.1
  •  gnome-accessibility-themes 3.18.0-2ubuntu1
  •  gnome-calculator 1:3.18.3-0ubuntu1.16.04.1
  •  gnome-common 3.14.0-2
  •  gnome-disk-utility 3.18.3.1-1ubuntu1
  •  gnome-icon-theme-symbolic 3.12.0-1
  •  gnome-icon-theme 3.12.0-1ubuntu3
  •  gnome-keyring 3.18.3-0ubuntu3+pearl5.0
  •  gnome-session-canberra 0.30-2.1ubuntu1
  •  gnome-settings-daemon-schemas 3.18.2-0ubuntu3.1
  •  gnome-system-tools 3.0.0-4ubuntu2
  •  gnome-themes-standard-data 3.18.0-2ubuntu1
  •  gnome-themes-standard 3.18.0-2ubuntu1
  •  gnupg-agent 2.1.11-6ubuntu2
  •  gnupg2 2.1.11-6ubuntu2
  •  gnupg 1.4.20-1ubuntu3.1
  •  gparted 0.25.0-1
  •  gpgv 1.4.20-1ubuntu3.1
  •  grep 2.25-1~16.04.1
  •  groff-base 1.22.3-7
  •  gromit 20041213-9
  •  grub-common 2.02~beta2-36ubuntu3.2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc-bin 2.02~beta2-36ubuntu3.2
  •  grub-pc 2.02~beta2-36ubuntu3.2
  •  grub2-common 2.02~beta2-36ubuntu3.2
  •  grub2-theme-pearl 1.1.1
  •  gsettings-desktop-schemas 3.18.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-ffmpeg 0.10.13-5ubuntu1~trusty2
  •  gstreamer1.0-clutter 2.0.18-1
  •  gstreamer1.0-libav 1.8.2-1~ubuntu1
  •  gstreamer1.0-nice 0.1.13-0ubuntu2
  •  gstreamer1.0-plugins-bad-faad 1.8.2-1ubuntu0.2
  •  gstreamer1.0-plugins-bad-videoparsers 1.8.2-1ubuntu0.2
  •  gstreamer1.0-plugins-bad 1.8.2-1ubuntu0.2
  •  gstreamer1.0-plugins-base 1.8.2-1ubuntu0.2
  •  gstreamer1.0-plugins-good 1.8.2-1ubuntu0.3
  •  gstreamer1.0-plugins-ugly-amr 1.8.2-1ubuntu0.1
  •  gstreamer1.0-plugins-ugly 1.8.2-1ubuntu0.1
  •  gstreamer1.0-pulseaudio 1.8.2-1ubuntu0.3
  •  gstreamer1.0-x 1.8.2-1ubuntu0.2
  •  gtk-doc-tools 1.25-1ubuntu1.1
  •  gtk2-engines-murrine 0.98.2-0ubuntu2.2
  •  gtk2-engines-pixbuf 2.24.30-1ubuntu1
  •  gtk2-engines 1:2.20.2-3ubuntu1
  •  guile-2.0-libs 2.0.11+1-10
  •  guvcview 2.0.2+debian-3
  •  gvfs-backends 1.28.2-1ubuntu1~16.04.1
  •  gvfs-bin 1.28.2-1ubuntu1~16.04.1
  •  gvfs-common 1.28.2-1ubuntu1~16.04.1
  •  gvfs-daemons 1.28.2-1ubuntu1~16.04.1
  •  gvfs-fuse 1.28.2-1ubuntu1~16.04.1
  •  gvfs-libs 1.28.2-1ubuntu1~16.04.1
  •  gvfs 1.28.2-1ubuntu1~16.04.1
  •  gzip 1.6-4ubuntu1
  •  hardinfo 0.5.1-1.5+pearl5.0
  •  hdparm 9.48+ds-1
  •  hexchat-common 2.10.2-1ubuntu3
  •  hexchat 2.10.2-1ubuntu3
  •  hicolor-icon-theme 0.15-0ubuntu1
  •  hostname 3.16ubuntu2
  •  humanity-icon-theme 0.6.10
  •  i965-va-driver 1.7.0-1
  •  ifupdown 0.8.10ubuntu1.2
  •  im-config 0.29-1ubuntu12.3
  •  imagemagick-6.q16 8:6.8.9.9-7ubuntu5.3
  •  imagemagick-common 8:6.8.9.9-7ubuntu5.3
  •  imagemagick 8:6.8.9.9-7ubuntu5.3
  •  info 6.1.0.dfsg.1-5
  •  init-system-helpers 1.29ubuntu3
  •  initramfs-tools-bin 0.122ubuntu8.7
  •  initramfs-tools-core 0.122ubuntu8.7
  •  initramfs-tools 0.122ubuntu8.7
  •  initscripts 2.88dsf-59.3ubuntu2
  •  init 1.29ubuntu3
  •  inkscape 0.91-7ubuntu2
  •  insserv 1.14.0-5ubuntu3
  •  install-info 6.1.0.dfsg.1-5
  •  installation-report 2.60ubuntu1
  •  intltool 0.51.0-2
  •  inxi 2.2.35-0ubuntu1
  •  iproute2 4.3.0-1ubuntu3
  •  iptables 1.6.0-2ubuntu3
  •  iputils-arping 3:20121221-5ubuntu2
  •  iputils-ping 3:20121221-5ubuntu2
  •  iputils-tracepath 3:20121221-5ubuntu2
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.3-5ubuntu12.6
  •  isc-dhcp-common 4.3.3-5ubuntu12.6
  •  iso-codes 3.65-1
  •  iso-flag-png 1.0.1
  •  isolinux 3:6.03+dfsg-11ubuntu1
  •  iw 3.17-1
  •  jade 1.2.1-49ubuntu1
  •  kbd 1.15.5-1ubuntu5
  •  keyboard-configuration 1.108ubuntu15.2
  •  keyutils 1.5.9-8ubuntu1
  •  klibc-utils 2.0.4-8ubuntu1.16.04.2
  •  kmod 22-1ubuntu4
  •  kodi-bin 15.2+dfsg1-3ubuntu1
  •  kodi-data 15.2+dfsg1-3ubuntu1
  •  kodi 15.2+dfsg1-3ubuntu1
  •  krb5-locales 1.13.2+dfsg-5
  •  language-pack-en-base 1:16.04+20160627
  •  language-pack-en 1:16.04+20161009
  •  language-selector-common 0.165.4
  •  laptop-detect 0.13.7ubuntu2
  •  less 481-2.1ubuntu0.1
  •  liba52-0.7.4 0.7.4-18
  •  libaa1 1.4p5-44build1
  •  libaacs0 0.8.1-1
  •  libabw-0.1-1v5 0.1.1-2ubuntu2
  •  libaccounts-glib0 1.21+16.04.20160222-0ubuntu1
  •  libaccountsservice0 0.6.40-2ubuntu11.3
  •  libacl1 2.2.52-3
  •  libamd2.4.1 1:4.4.6-1
  •  libapparmor-perl 2.10.95-0ubuntu2.5
  •  libapparmor1 2.10.95-0ubuntu2.5
  •  libappindicator1 12.10.1+15.04.20141110-0ubuntu1
  •  libappindicator3-1 12.10.1+15.04.20141110-0ubuntu1
  •  libapt-inst2.0 1.2.15ubuntu0.2
  •  libapt-pkg5.0 1.2.15ubuntu0.2
  •  libarchive13 3.2.1-2~ubuntu16.04.1
  •  libart-2.0-2 2.3.21-2
  •  libasan2 5.4.0-6ubuntu1~16.04.4
  •  libasn1-8-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libasound2-data 1.1.0-0ubuntu1
  •  libasound2-plugins 1.1.0-0ubuntu1
  •  libasound2 1.1.0-0ubuntu1
  •  libaspell15 0.60.7~20110707-3build1
  •  libasprintf0v5 0.19.7-2ubuntu3
  •  libass5 0.13.1-1
  •  libassuan0 2.4.2-2
  •  libasyncns0 0.8-5build1
  •  libatasmart4 0.19-3
  •  libatk-bridge2.0-0 2.18.1-2ubuntu1
  •  libatk1.0-0 2.18.0-1
  •  libatk1.0-data 2.18.0-1
  •  libatkmm-1.6-1v5 2.24.2-1
  •  libatm1 1:2.5.1-1.5
  •  libatomic1 5.4.0-6ubuntu1~16.04.4
  •  libatrildocument3 1.14.2-2+pearl5.0
  •  libatrilview3 1.14.2-2+pearl5.0
  •  libatspi2.0-0 2.18.3-4ubuntu1
  •  libattr1 1:2.4.47-2
  •  libaudio2 1.9.4-4
  •  libaudit-common 1:2.4.5-1ubuntu2
  •  libaudit1 1:2.4.5-1ubuntu2
  •  libavahi-client3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common-data 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-common3 0.6.32~rc+dfsg-1ubuntu2
  •  libavahi-glib1 0.6.32~rc+dfsg-1ubuntu2
  •  libavc1394-0 0.5.4-4
  •  libavcodec-extra 7:2.8.10-0ubuntu0.16.04.1
  •  libavcodec-ffmpeg-extra56 7:2.8.10-0ubuntu0.16.04.1
  •  libavdevice-ffmpeg56 7:2.8.10-0ubuntu0.16.04.1
  •  libavfilter-ffmpeg5 7:2.8.10-0ubuntu0.16.04.1
  •  libavformat-ffmpeg56 7:2.8.10-0ubuntu0.16.04.1
  •  libavresample-ffmpeg2 7:2.8.10-0ubuntu0.16.04.1
  •  libavutil-ffmpeg54 7:2.8.10-0ubuntu0.16.04.1
  •  libbabl-0.1-0 0.1.16-1
  •  libbamf3-2 0.5.3~bzr0+16.04.20160824-0ubuntu1
  •  libbasicusageenvironment1 2016.02.09-1
  •  libbdplus0 0.1.2-1
  •  libbind9-140 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libblas-common 3.6.0-2ubuntu2
  •  libblas3 3.6.0-2ubuntu2
  •  libblkid1 2.27.1-6ubuntu3.1
  •  libbluetooth3 5.37-0ubuntu5
  •  libbluray1 1:0.9.2-2
  •  libbonobo2-0 2.32.1-3
  •  libbonobo2-common 2.32.1-3
  •  libbonoboui2-0 2.24.5-3ubuntu1
  •  libbonoboui2-common 2.24.5-3ubuntu1
  •  libboost-date-time1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-filesystem1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-iostreams1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libboost-system1.58.0 1.58.0+dfsg-5ubuntu3.1
  •  libbs2b0 3.1.0+dfsg-2.2
  •  libbsd0 0.8.2-1
  •  libbz2-1.0 1.0.6-8
  •  libc-bin 2.23-0ubuntu5
  •  libc-dev-bin 2.23-0ubuntu5
  •  libc6-dev 2.23-0ubuntu5
  •  libc6 2.23-0ubuntu5
  •  libcaca0 0.99.beta19-2build2~gcc5.2
  •  libcairo-gobject2 1.14.6-1
  •  libcairo-perl 1.106-1build1
  •  libcairo2 1.14.6-1
  •  libcairomm-1.0-1v5 1.12.0-1
  •  libcaja-extension1 1.14.2-2+pearl5.0
  •  libcamd2.4.1 1:4.4.6-1
  •  libcanberra-gstreamer 0.30-2.1ubuntu1
  •  libcanberra-gtk-module 0.30-2.1ubuntu1
  •  libcanberra-gtk0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-0 0.30-2.1ubuntu1
  •  libcanberra-gtk3-module 0.30-2.1ubuntu1
  •  libcanberra-pulse 0.30-2.1ubuntu1
  •  libcanberra0 0.30-2.1ubuntu1
  •  libcap-ng0 0.7.7-1
  •  libcap2-bin 1:2.24-12
  •  libcap2 1:2.24-12
  •  libcc1-0 5.4.0-6ubuntu1~16.04.4
  •  libccolamd2.9.1 1:4.4.6-1
  •  libcddb2 1.3.2-5fakesync1
  •  libcdio-cdda1 0.83-4.2ubuntu1
  •  libcdio-paranoia1 0.83-4.2ubuntu1
  •  libcdio13 0.83-4.2ubuntu1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.2-2ubuntu2
  •  libcholmod3.0.6 1:4.4.6-1
  •  libchromaprint0 1.3-1
  •  libcilkrts5 5.4.0-6ubuntu1~16.04.4
  •  libclucene-contribs1v5 2.3.3.4-4.1
  •  libclucene-core1v5 2.3.3.4-4.1
  •  libclutter-1.0-0 1.24.2-1
  •  libclutter-1.0-common 1.24.2-1
  •  libclutter-gst-2.0-0 2.0.18-1
  •  libclutter-gtk-1.0-0 1.6.6-1
  •  libcmis-0.5-5v5 0.5.1-2ubuntu2
  •  libcogl-common 1.22.0-2
  •  libcogl-pango20 1.22.0-2
  •  libcogl-path20 1.22.0-2
  •  libcogl20 1.22.0-2
  •  libcolamd2.9.1 1:4.4.6-1
  •  libcolord2 1.2.12-1ubuntu1
  •  libcomerr2 1.42.13-1ubuntu1
  •  libcompizconfig0 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  libconfig9 1.5-0.2
  •  libcpufreq0 008-1
  •  libcrack2 2.9.2-1build2
  •  libcroco3 0.6.11-1
  •  libcryptsetup4 2:1.6.6-5ubuntu2
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-11build1
  •  libcups2 2.1.3-4
  •  libcupscgi1 2.1.3-4
  •  libcupsfilters1 1.8.3-2ubuntu3.1
  •  libcupsimage2 2.1.3-4
  •  libcupsmime1 2.1.3-4
  •  libcupsppdc1 2.1.3-4
  •  libcurl3-gnutls 7.47.0-1ubuntu2.2
  •  libcwidget3v5 0.5.17-4ubuntu2
  •  libdatrie1 0.2.10-2
  •  libdb5.3 5.3.28-11
  •  libdbus-1-3 1.10.6-1ubuntu3.1
  •  libdbus-glib-1-2 0.106-1
  •  libdbusmenu-glib4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk3-4 16.04.1+16.04.20160927-0ubuntu1
  •  libdbusmenu-gtk4 16.04.1+16.04.20160927-0ubuntu1
  •  libdc1394-22 2.2.4-1
  •  libdca0 0.0.5-7build1
  •  libdconf1 0.24.0-2
  •  libde265-0 1.0.2-2
  •  libdebconfclient0 0.198ubuntu1
  •  libdebian-installer4 0.102ubuntu1.1
  •  libdecoration0 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  libdee-1.0-4 1.2.7+15.04.20150304-0ubuntu2
  •  libdevmapper1.02.1 2:1.02.110-1ubuntu10
  •  libdirectfb-1.2-9 1.2.10.0-5.1
  •  libdiscover2 2.1.2-7ubuntu1
  •  libdjvulibre-text 3.5.27.1-5
  •  libdjvulibre21 3.5.27.1-5
  •  libdmx1 1:1.1.3-1
  •  libdns-export162 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libdns162 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libdpkg-perl 1.18.4ubuntu1.1
  •  libdrm-amdgpu1 2.4.67-1ubuntu0.16.04.2
  •  libdrm-intel1 2.4.67-1ubuntu0.16.04.2
  •  libdrm-nouveau2 2.4.67-1ubuntu0.16.04.2
  •  libdrm-radeon1 2.4.67-1ubuntu0.16.04.2
  •  libdrm2 2.4.67-1ubuntu0.16.04.2
  •  libdv4 1.0.0-7
  •  libdvbpsi10 1.3.0-4
  •  libdvdcss2 1.2.13-0
  •  libdvdnav4 5.0.3-1
  •  libdvdread4 5.0.3-1
  •  libe-book-0.1-1 0.1.2-2ubuntu1
  •  libebml4v5 1.3.3-1
  •  libecryptfs1 111-0ubuntu1.1
  •  libedit2 3.1-20150325-1ubuntu2
  •  libegl1-mesa 11.2.0-1ubuntu2.2
  •  libelf1 0.165-3ubuntu1
  •  libenchant1c2a 1.6.0-10.1build2
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-3ubuntu1
  •  libepoxy0 1.3.1-1
  •  libept1.5.0 1.1+nmu3
  •  libespeak1 1.48.04+dfsg-2
  •  libestr0 0.1.10-1
  •  libetonyek-0.1-1 0.1.6-1ubuntu1
  •  libevdev2 1.4.6+dfsg-1
  •  libevent-2.0-5 2.0.21-stable-2
  •  libexempi3 2.2.2-2
  •  libexif12 0.6.21-2
  •  libexiv2-14 0.25-2.1
  •  libexo-1-0 0.10.7-1
  •  libexo-common 0.10.7-1
  •  libexo-helpers 0.10.7-1
  •  libexpat1 2.1.0-7ubuntu0.16.04.2
  •  libexttextcat-2.0-0 3.4.4-1ubuntu3
  •  libexttextcat-data 3.4.4-1ubuntu3
  •  libfaad2 2.8.0~cvs20150510-1
  •  libfarstream-0.2-5 0.2.7-0ubuntu1
  •  libfdisk1 2.27.1-6ubuntu3.1
  •  libffi6 3.2.1-4
  •  libfftw3-double3 3.3.4-2ubuntu1
  •  libfftw3-single3 3.3.4-2ubuntu1
  •  libfile-listing-perl 6.04-1
  •  libflac++6v5 1.3.1-4
  •  libflac8 1.3.1-4
  •  libflite1 2.0.0-release-1
  •  libfluidsynth1 1.1.6-3
  •  libfontconfig1 2.11.94-0ubuntu1.1
  •  libfontembed1 1.8.3-2ubuntu3.1
  •  libfontenc1 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-1ubuntu1
  •  libfreerdp-cache1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-client1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-codec1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-common1.1.0 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-core1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-crypto1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-gdi1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-locale1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-primitives1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreerdp-utils1.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libfreetype6 2.6.1-0.1ubuntu2
  •  libfribidi0 0.19.7-1
  •  libfuse2 2.9.4-1ubuntu3.1
  •  libgail18 2.24.30-1ubuntu1
  •  libgbm1 11.2.0-1ubuntu2.2
  •  libgc1c2 1:7.4.2-7.3
  •  libgcc-5-dev 5.4.0-6ubuntu1~16.04.4
  •  libgcc1 1:6.0.1-0ubuntu1
  •  libgck-1-0 3.18.0-1ubuntu1
  •  libgconf-2-4 3.2.6-3ubuntu6
  •  libgcr-3-common 3.18.0-1ubuntu1
  •  libgcr-base-3-1 3.18.0-1ubuntu1
  •  libgcr-ui-3-1 3.18.0-1ubuntu1
  •  libgcrypt20 1.6.5-2ubuntu0.2
  •  libgd3 2.1.1-4ubuntu0.16.04.5
  •  libgdata-common 0.17.4-1
  •  libgdata22 0.17.4-1
  •  libgdbm3 1.8.3-13.1
  •  libgdk-pixbuf2.0-0 2.32.2-1ubuntu1.2
  •  libgdk-pixbuf2.0-common 2.32.2-1ubuntu1.2
  •  libgee-0.8-2 0.18.0-1
  •  libgegl-0.3-0 0.3.4-1ubuntu2
  •  libgeoclue0 0.12.99-4ubuntu1
  •  libgeoip1 1.6.9-1
  •  libgexiv2-2 0.10.3-2
  •  libgfortran3 5.4.0-6ubuntu1~16.04.4
  •  libgif7 5.1.4-0.3~16.04
  •  libgimp2.0 2.8.16-1ubuntu1.1
  •  libgirepository-1.0-1 1.46.0-3ubuntu1
  •  libgksu2-0 2.0.13~pre1-6ubuntu8
  •  libgl1-mesa-dri 11.2.0-1ubuntu2.2
  •  libgl1-mesa-glx 11.2.0-1ubuntu2.2
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 11.2.0-1ubuntu2.2
  •  libgles1-mesa 11.2.0-1ubuntu2.2
  •  libgles2-mesa 11.2.0-1ubuntu2.2
  •  libglew1.13 1.13.0-2
  •  libglib-perl 3:1.320-2
  •  libglib2.0-0 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-bin 2.48.1-1~ubuntu16.04.1
  •  libglib2.0-data 2.48.1-1~ubuntu16.04.1
  •  libglibmm-2.4-1v5 2.46.3-1
  •  libglu1-mesa 9.0.0-2.1
  •  libgme0 0.6.0-3ubuntu0.16.04.1
  •  libgmime-2.6-0 2.6.20-1
  •  libgmp10 2:6.1.0+dfsg-2
  •  libgnome-2-0 2.32.1-5ubuntu1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-keyring0 3.12.0-1build1
  •  libgnome2-0 2.32.1-5ubuntu1
  •  libgnome2-bin 2.32.1-5ubuntu1
  •  libgnome2-common 2.32.1-5ubuntu1
  •  libgnomecanvas2-0 2.30.3-2
  •  libgnomecanvas2-common 2.30.3-2
  •  libgnomeui-0 2.24.5-3.1
  •  libgnomeui-common 2.24.5-3.1
  •  libgnomevfs2-0 1:2.24.4-6.1ubuntu1
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu1
  •  libgnutls-openssl27 3.4.10-4ubuntu1.1
  •  libgnutls30 3.4.10-4ubuntu1.1
  •  libgoa-1.0-0b 3.18.3-1ubuntu2
  •  libgoa-1.0-common 3.18.3-1ubuntu2
  •  libgomp1 5.4.0-6ubuntu1~16.04.4
  •  libgpg-error0 1.21-2ubuntu1
  •  libgpgme11 1.6.0-1
  •  libgphoto2-6 2.5.9-3
  •  libgphoto2-port12 2.5.9-3
  •  libgpm2 1.20.4-6.1
  •  libgraphite2-3 1.3.6-1ubuntu1
  •  libgroupsock8 2016.02.09-1
  •  libgs9-common 9.18~dfsg~0-0ubuntu2.3
  •  libgs9 9.18~dfsg~0-0ubuntu2.3
  •  libgsl2 2.1+dfsg-2
  •  libgsm1 1.0.13-4
  •  libgsound0 1.0.2-1ubuntu1
  •  libgssapi-krb5-2 1.13.2+dfsg-5
  •  libgssapi3-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libgssdp-1.0-3 0.14.14-1ubuntu1
  •  libgstreamer-plugins-bad1.0-0 1.8.2-1ubuntu0.2
  •  libgstreamer-plugins-base0.10-0 0.10.36-2
  •  libgstreamer-plugins-base1.0-0 1.8.2-1ubuntu0.2
  •  libgstreamer-plugins-good1.0-0 1.8.2-1ubuntu0.3
  •  libgstreamer0.10-0 0.10.36-1.5ubuntu1
  •  libgstreamer1.0-0 1.8.2-1~ubuntu1
  •  libgtk-3-0 3.18.9-1ubuntu3.1
  •  libgtk-3-bin 3.18.9-1ubuntu3.1
  •  libgtk-3-common 3.18.9-1ubuntu3.1
  •  libgtk2-perl 2:1.2498-1
  •  libgtk2.0-0 2.24.30-1ubuntu1
  •  libgtk2.0-bin 2.24.30-1ubuntu1
  •  libgtk2.0-common 2.24.30-1ubuntu1
  •  libgtkglext1 1.2.0-3.2fakesync1ubuntu1
  •  libgtkmm-2.4-1v5 1:2.24.4-2
  •  libgtkmm-3.0-1v5 3.18.0-1
  •  libgtksourceview-3.0-1 3.18.2-1
  •  libgtksourceview-3.0-common 3.18.2-1
  •  libgtksourceview2.0-0 2.10.5-2ubuntu2
  •  libgtksourceview2.0-common 2.10.5-2ubuntu2
  •  libgtkspell0 2.0.16-1.1ubuntu1
  •  libgtop-2.0-10 2.32.0-1
  •  libgtop2-common 2.32.0-1
  •  libgudev-1.0-0 1:230-2
  •  libgupnp-1.0-4 0.20.16-1
  •  libgupnp-igd-1.0-4 0.2.4-1
  •  libguvcview-1.1-1 2.0.2+debian-3
  •  libgxps2 0.2.3.2-1
  •  libhal1-flash 0.3.1
  •  libharfbuzz-icu0 1.0.1-1ubuntu0.1
  •  libharfbuzz0b 1.0.1-1ubuntu0.1
  •  libhcrypto4-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libheimbase1-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libheimntlm0-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libhidapi-libusb0 0.8.0~rc1+git20140818.d17db57+dfsg-1
  •  libhogweed4 3.2-1
  •  libhtml-parser-perl 3.72-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.3-0 1.3.3-4ubuntu1
  •  libhx509-5-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libhyphen0 2.8.8-2ubuntu1
  •  libice6 2:1.0.9-1
  •  libicu55 55.1-7
  •  libid3tag0 0.15.1b-11
  •  libidn11 1.32-3ubuntu1.1
  •  libido3-0.1-0 13.10.0+15.10.20151002-0ubuntu1
  •  libiec61883-0 1.2.0-0.2
  •  libijs-0.35 0.35-12
  •  libilmbase12 2.2.0-11ubuntu2
  •  libimobiledevice6 1.2.0+dfsg-3~ubuntu0.2
  •  libindicator3-7 12.10.2+16.04.20151208-0ubuntu1
  •  libindicator7 12.10.2+16.04.20151208-0ubuntu1
  •  libinput10 1.2.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.024-1
  •  libisc-export160 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libisc160 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libisccc140 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libisccfg140 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  libisl15 0.16.1-1
  •  libiso9660-8 0.83-4.2ubuntu1
  •  libitm1 5.4.0-6ubuntu1~16.04.4
  •  libiw30 30~pre9-8ubuntu1
  •  libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
  •  libjasper1 1.900.1-debian1-2.4ubuntu1
  •  libjavascriptcoregtk-1.0-0 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-3.0-0 2.4.11-0ubuntu0.1
  •  libjavascriptcoregtk-4.0-18 2.12.5-0ubuntu0.16.04.1
  •  libjbig0 2.1-3.1
  •  libjbig2dec0 0.12+20150918-1
  •  libjpeg-turbo8 1.4.2-0ubuntu3
  •  libjpeg8 8c-2ubuntu8
  •  libjs-iscroll 5.1.3+dfsg1-1
  •  libjs-jquery 1.11.3+dfsg-4
  •  libjs-mathjax 2.6.1-1
  •  libjson-c2 0.11-4ubuntu2
  •  libjson-glib-1.0-0 1.1.2-0ubuntu1
  •  libjson-glib-1.0-common 1.1.2-0ubuntu1
  •  libk5crypto3 1.13.2+dfsg-5
  •  libkate1 0.4.1-7
  •  libkeyutils1 1.5.9-8ubuntu1
  •  libklibc 2.0.4-8ubuntu1.16.04.2
  •  libkmod2 22-1ubuntu4
  •  libkpathsea6 2015.20160222.37495-1
  •  libkrb5-26-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libkrb5-3 1.13.2+dfsg-5
  •  libkrb5support0 1.13.2+dfsg-5
  •  libksba8 1.3.3-1ubuntu0.16.04.1
  •  liblangtag-common 0.5.7-2ubuntu1
  •  liblangtag1 0.5.7-2ubuntu1
  •  liblapack3 3.6.0-2ubuntu2
  •  liblcms2-2 2.6-3ubuntu2
  •  libldap-2.4-2 2.4.42+dfsg-2ubuntu3.1
  •  libldb1 2:1.1.24-1ubuntu3
  •  liblilv-0-0 0.22.0~dfsg0-1
  •  liblircclient0 0.9.0-0ubuntu6
  •  liblivemedia50 2016.02.09-1
  •  libllvm3.8 1:3.8-2ubuntu4
  •  liblocale-gettext-perl 1.07-1build1
  •  liblqr-1-0 0.4.2-2
  •  liblsan0 5.4.0-6ubuntu1~16.04.4
  •  libltdl7 2.4.6-0.1
  •  liblua5.2-0 5.2.4-1ubuntu1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141 1:9.10.3.dfsg.P4-8ubuntu1.3
  •  liblz4-1 0.0~r131-2ubuntu2
  •  liblzma5 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2 2.08-1.2
  •  libmad0 0.15.1b-8ubuntu1
  •  libmagic1 1:5.25-2ubuntu1
  •  libmagick++-6.q16-5v5 8:6.8.9.9-7ubuntu5.3
  •  libmagickcore-6.q16-2 8:6.8.9.9-7ubuntu5.3
  •  libmagickwand-6.q16-2 8:6.8.9.9-7ubuntu5.3
  •  libmarco-private0 1.14.2-3~xenial1.1
  •  libmate-desktop-2-17 1.14.1-2+pearl5.1
  •  libmate-menu2 1.14.0-2+pearl5.0
  •  libmate-panel-applet-4-1 1.14.2-2+pearl5.1
  •  libmate-sensors-applet-plugin0 1.14.0-2+pearl5.0
  •  libmate-slab0 1.14.1-2+pearl5.0
  •  libmate-window-settings1 1.14.1-2+pearl5.0
  •  libmatedict6 1.14.1-2+pearl5.0
  •  libmatekbd-common 1.14.1-2+pearl5.0
  •  libmatekbd4 1.14.1-2+pearl5.0
  •  libmatemixer-common 1.14.0-2+pearl5.0
  •  libmatemixer0 1.14.0-2+pearl5.0
  •  libmateweather-common 1.14.3-2+pearl5.0
  •  libmateweather1 1.14.3-2+pearl5.0
  •  libmatroska6v5 1.4.4-1
  •  libmbim-glib4 1.12.2-2ubuntu1
  •  libmbim-proxy 1.12.2-2ubuntu1
  •  libmeanwhile1 1.0.2-7
  •  libmessaging-menu0 13.10.1+15.10.20150505-0ubuntu1
  •  libmetacity-private3a 1:3.18.7-0ubuntu0.2
  •  libmhash2 0.9.9.9-7
  •  libmicrohttpd10 0.9.44+dfsg-1ubuntu2
  •  libmimic0 1.0.4-2.3
  •  libminiupnpc10 1.9.20140610-2ubuntu2
  •  libmirclient9 0.21.0+16.04.20160330-0ubuntu1
  •  libmircommon5 0.21.0+16.04.20160330-0ubuntu1
  •  libmirprotobuf3 0.21.0+16.04.20160330-0ubuntu1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-4
  •  libmm-glib0 1.4.12-1ubuntu1
  •  libmms0 0.6.4-1
  •  libmng2 2.0.2-0ubuntu3
  •  libmnl0 1.0.3-5
  •  libmodplug1 1:0.8.8.5-2
  •  libmount1 2.27.1-6ubuntu3.1
  •  libmp3lame0 3.99.5+repack1-9build1
  •  libmpc3 1.0.3-1
  •  libmpcdec6 2:0.1~r459-4.1build1
  •  libmpdec2 2.4.2-1
  •  libmpeg2-4 0.5.1-7
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-4
  •  libmpfr4 3.1.4-1
  •  libmpg123-0 1.22.4-1
  •  libmplex2-2.1-0 1:2.1.0+debian-4
  •  libmpx0 5.4.0-6ubuntu1~16.04.4
  •  libmspack0 0.5-1
  •  libmspub-0.1-1 0.1.2-2ubuntu1
  •  libmtdev1 1.1.5-1ubuntu2
  •  libmtp-common 1.1.10-2ubuntu1
  •  libmtp9 1.1.10-2ubuntu1
  •  libmwaw-0.3-3 0.3.7-1ubuntu2
  •  libmysqlclient20 5.7.16-0ubuntu0.16.04.1
  •  libmythes-1.2-0 2:1.2.4-1ubuntu3
  •  libnatpmp1 20110808-4
  •  libncurses5 6.0+20160213-1ubuntu1
  •  libncursesw5 6.0+20160213-1ubuntu1
  •  libndp0 1.4-2ubuntu0.16.04.1
  •  libneon27-gnutls 0.30.1-3build1
  •  libnet-dbus-perl 1.1.0-3build1
  •  libnet-http-perl 6.09-1
  •  libnet-ssleay-perl 1.72-1build1
  •  libnetfilter-conntrack3 1.0.5-1
  •  libnettle6 3.2-1
  •  libnewt0.52 0.52.18-1ubuntu2
  •  libnfnetlink0 1.0.1-3
  •  libnice10 0.1.13-0ubuntu2
  •  libnih1 1.0.3-4.3ubuntu1
  •  libnl-3-200 3.2.27-1
  •  libnl-genl-3-200 3.2.27-1
  •  libnm0 1.2.2-0ubuntu0.16.04.3
  •  libnma-common 1.2.0-0ubuntu0.16.04.4
  •  libnma0 1.2.0-0ubuntu0.16.04.4
  •  libnotify4 0.7.6-2svn1
  •  libnpth0 1.2-3
  •  libnspr4 2:4.12-0ubuntu0.16.04.1
  •  libnss3-1d 2:3.23-0ubuntu0.16.04.1
  •  libnss3-nssdb 2:3.23-0ubuntu0.16.04.1
  •  libnss3 2:3.23-0ubuntu0.16.04.1
  •  libnuma1 2.0.11-1ubuntu1
  •  liboauth0 1.0.3-0ubuntu2
  •  libodfgen-0.1-1 0.1.6-1ubuntu2
  •  libofa0 0.9.3-10ubuntu1
  •  libogg0 1.3.2-1
  •  liboobs-1-5 3.0.0-2
  •  libopenal-data 1:1.16.0-3
  •  libopenal1 1:1.16.0-3
  •  libopencore-amrnb0 0.1.3-2.1
  •  libopencore-amrwb0 0.1.3-2.1
  •  libopencv-calib3d2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-contrib2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-core2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-features2d2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-flann2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-highgui2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-imgproc2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-legacy2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-ml2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-objdetect2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopencv-video2.4v5 2.4.9.1+dfsg-1.5ubuntu1
  •  libopenexr22 2.2.0-10ubuntu2
  •  libopenjpeg5 1:1.5.2-3.1
  •  libopus0 1.1.2-1ubuntu1
  •  libopusfile0 0.7-1
  •  liborbit-2-0 1:2.14.19-1build1
  •  liborc-0.4-0 1:0.4.25-1
  •  liborcus-0.10-0v5 0.9.2-4ubuntu2
  •  libp11-kit-gnome-keyring 3.18.3-0ubuntu2
  •  libp11-kit0 0.23.2-5~ubuntu16.04.1
  •  libpackagekit-glib2-16 0.8.17-4ubuntu6~gcc5.4ubuntu1.1
  •  libpagemaker-0.0-0 0.0.3-1ubuntu1
  •  libpam-gnome-keyring 3.18.3-0ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-modules 1.1.8-3.2ubuntu2
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd 229-4ubuntu13
  •  libpam0g 1.1.8-3.2ubuntu2
  •  libpango-1.0-0 1.38.1-1
  •  libpango-perl 1.227-1
  •  libpango1.0-0 1.38.1-1
  •  libpangocairo-1.0-0 1.38.1-1
  •  libpangoft2-1.0-0 1.38.1-1
  •  libpangomm-1.4-1v5 2.38.1-1
  •  libpangox-1.0-0 0.0.2-5
  •  libpangoxft-1.0-0 1.38.1-1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libpaper1 1.1.24+nmu4ubuntu1
  •  libparted-fs-resize0 3.2-15
  •  libparted2 3.2-15
  •  libpcap0.8 1.7.4-2
  •  libpci3 1:3.3.1-1.1ubuntu1
  •  libpciaccess0 0.13.4-1
  •  libpcre16-3 2:8.38-3.1
  •  libpcre3 2:8.38-3.1
  •  libpcrecpp0v5 2:8.38-3.1
  •  libpcsclite1 1.8.14-1ubuntu1
  •  libpeas-1.0-0-python2loader 1.16.0-1ubuntu2
  •  libpeas-1.0-0-python3loader 1.16.0-1ubuntu2
  •  libpeas-1.0-0 1.16.0-1ubuntu2
  •  libpeas-common 1.16.0-1ubuntu2
  •  libperl5.22 5.22.1-9
  •  libpipeline1 1.4.1-2
  •  libpixman-1-0 0.33.6-1
  •  libplank-common 0.11.1-1+pearl5.0
  •  libplank1 0.11.1-1+pearl5.0
  •  libplist3 1.12-3.1
  •  libplymouth4 0.9.2-3ubuntu13.1
  •  libpng12-0 1.2.54-1ubuntu1
  •  libpolkit-agent-1-0 0.105-14.1
  •  libpolkit-backend-1-0 0.105-14.1
  •  libpolkit-gobject-1-0 0.105-14.1
  •  libpoppler-glib8 0.41.0-0ubuntu1.1
  •  libpoppler58 0.41.0-0ubuntu1.1
  •  libpopt0 1.16-10
  •  libportaudio2 19+svn20140130-1build1
  •  libportmidi0 1:200-0ubuntu3
  •  libportsmf0v5 0.1~svn20101010-4ubuntu1
  •  libpostproc-ffmpeg53 7:2.8.10-0ubuntu0.16.04.1
  •  libprocps4 2:3.3.10-4ubuntu2.3
  •  libprotobuf-lite9v5 2.6.1-1.3
  •  libprotobuf9v5 2.6.1-1.3
  •  libproxy-tools 0.4.11-5ubuntu1
  •  libproxy1v5 0.4.11-5ubuntu1
  •  libpthread-stubs0-dev 0.3-4
  •  libpulse-mainloop-glib0 1:8.0-0ubuntu3.1
  •  libpulse0 1:8.0-0ubuntu3.1
  •  libpulsedsp 1:8.0-0ubuntu3.1
  •  libpurple0 1:2.10.12-0ubuntu5.1
  •  libpwquality-common 1.3.0-0ubuntu1
  •  libpwquality1 1.3.0-0ubuntu1
  •  libpython-stdlib 2.7.11-1
  •  libpython2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7-stdlib 2.7.12-1ubuntu0~16.04.1
  •  libpython2.7 2.7.12-1ubuntu0~16.04.1
  •  libpython3-stdlib 3.5.1-3
  •  libpython3.5-minimal 3.5.2-2ubuntu0~16.04.1
  •  libpython3.5-stdlib 3.5.2-2ubuntu0~16.04.1
  •  libpython3.5 3.5.2-2ubuntu0~16.04.1
  •  libqmi-glib1 1.12.6-1
  •  libqmi-proxy 1.12.6-1
  •  libqpdf17 6.0.0-2
  •  libqt4-dbus 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-declarative 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-network 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-opengl 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-scripttools 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-script 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql-sqlite 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-sql 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-svg 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-test 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xmlpatterns 4:4.8.7+dfsg-5ubuntu2
  •  libqt4-xml 4:4.8.7+dfsg-5ubuntu2
  •  libqt5core5a 5.5.1+dfsg-16ubuntu7.2
  •  libqt5dbus5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5gui5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5network5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5svg5 5.5.1-2build1
  •  libqt5widgets5 5.5.1+dfsg-16ubuntu7.2
  •  libqt5x11extras5 5.5.1-3build1
  •  libqtcore4 4:4.8.7+dfsg-5ubuntu2
  •  libqtdbus4 4:4.8.7+dfsg-5ubuntu2
  •  libqtgui4 4:4.8.7+dfsg-5ubuntu2
  •  libqtwebkit4 2.3.2-0ubuntu11
  •  libquadmath0 5.4.0-6ubuntu1~16.04.4
  •  libquvi-scripts 0.4.21-2
  •  libquvi7 0.4.1-3
  •  libraptor2-0 2.0.14-1
  •  librasqal3 0.9.32-1
  •  libraw1394-11 2.1.1-2
  •  libraw15 0.17.1-1
  •  librdf0 1.0.17-1build1
  •  libreadline6 6.3-8ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.1.4-0ubuntu1
  •  libreoffice-base-core 1:5.1.4-0ubuntu1
  •  libreoffice-base-drivers 1:5.1.4-0ubuntu1
  •  libreoffice-base 1:5.1.4-0ubuntu1
  •  libreoffice-calc 1:5.1.4-0ubuntu1
  •  libreoffice-common 1:5.1.4-0ubuntu1
  •  libreoffice-core 1:5.1.4-0ubuntu1
  •  libreoffice-draw 1:5.1.4-0ubuntu1
  •  libreoffice-impress 1:5.1.4-0ubuntu1
  •  libreoffice-java-common 1:5.1.4-0ubuntu1
  •  libreoffice-math 1:5.1.4-0ubuntu1
  •  libreoffice-report-builder-bin 1:5.1.4-0ubuntu1
  •  libreoffice-style-pearl 5.1+3+Pearl5.0
  •  libreoffice-writer 1:5.1.4-0ubuntu1
  •  libreoffice 1:5.1.4-0ubuntu1
  •  libresid-builder0c2a 2.1.1-14ubuntu2
  •  librest-0.7-0 0.7.93-1
  •  librevenge-0.0-0 0.0.4-4ubuntu1
  •  librhythmbox-core9 3.3-1ubuntu7
  •  libroken18-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  librsvg2-2 2.40.13-3
  •  librsvg2-common 2.40.13-3
  •  librtmp1 2.4+20151223.gitfa8646d-1build1
  •  librubberband2v5 1.8.1-6ubuntu2
  •  libsamplerate0 0.1.8-8
  •  libsasl2-2 2.1.26.dfsg1-14build1
  •  libsasl2-modules-db 2.1.26.dfsg1-14build1
  •  libsasl2-modules 2.1.26.dfsg1-14build1
  •  libsbc1 1.3-1
  •  libsbsms10 2.0.2-1
  •  libschroedinger-1.0-0 1.0.11-2.1build1
  •  libsdl-image1.2 1.2.12-5build2
  •  libsdl1.2debian 1.2.15+dfsg1-3
  •  libsdl2-2.0-0 2.0.4+dfsg1-2ubuntu2
  •  libseccomp2 2.2.3-3ubuntu3
  •  libsecret-1-0 0.18.4-1ubuntu2
  •  libsecret-common 0.18.4-1ubuntu2
  •  libselinux1 2.4-3build2
  •  libsemanage-common 2.3-1build3
  •  libsemanage1 2.3-1build3
  •  libsensors4 1:3.4.0-2
  •  libsepol1 2.4-2
  •  libserd-0-0 0.22.0~dfsg0-2
  •  libsexy2 0.1.11-2.1ubuntu1
  •  libshine3 3.1.0-4
  •  libshout3 2.3.1-3
  •  libsidplay1v5 1.36.59-8
  •  libsidplay2v5 2.1.1-14ubuntu2
  •  libsigc++-2.0-0v5 2.6.2-1
  •  libsignon-glib1 1.13+16.04.20151209.1-0ubuntu1
  •  libsigsegv2 2.10-4
  •  libslang2 2.3.0-2ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.27.1-6ubuntu3.1
  •  libsmbclient 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  libsnappy1v5 1.1.3-2
  •  libsndfile1 1.0.25-10
  •  libsndio6.1 1.1.0-2
  •  libsodium18 1.0.8-5
  •  libsonic0 0.2.0-3
  •  libsord-0-0 0.14.0~dfsg0-1
  •  libsoundtouch1 1.9.2-2
  •  libsoup-gnome2.4-1 2.52.2-1ubuntu0.1
  •  libsoup2.4-1 2.52.2-1ubuntu0.1
  •  libsox-fmt-alsa 14.4.1-5
  •  libsox-fmt-base 14.4.1-5
  •  libsox2 14.4.1-5
  •  libsoxr0 0.1.2-1
  •  libsp1c2 1.3.4-1.2.1-49ubuntu1
  •  libspandsp2 0.0.6-2.1
  •  libspectre1 0.2.7-3ubuntu2
  •  libspeex1 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0 3.11.0-1ubuntu1
  •  libsratom-0-0 0.4.6~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-1.1ubuntu1
  •  libss2 1.42.13-1ubuntu1
  •  libssh-4 0.6.3-4.3
  •  libssh-gcrypt-4 0.6.3-4.3
  •  libssh2-1 1.5.0-2
  •  libssl1.0.0 1.0.2g-1ubuntu4.5
  •  libstartup-notification0 0.12-4build1
  •  libstdc++6 5.4.0-6ubuntu1~16.04.4
  •  libsuil-0-0 0.8.2~dfsg0-1
  •  libsuitesparseconfig4.4.6 1:4.4.6-1
  •  libsword-common 1.7.3+dfsg-7
  •  libsword11v5 1.7.3+dfsg-7
  •  libswresample-ffmpeg1 7:2.8.10-0ubuntu0.16.04.1
  •  libswscale-ffmpeg3 7:2.8.10-0ubuntu0.16.04.1
  •  libsystemd0 229-4ubuntu13
  •  libtag1v5-vanilla 1.9.1-2.4ubuntu1
  •  libtag1v5 1.9.1-2.4ubuntu1
  •  libtalloc2 2.1.5-2
  •  libtasn1-6 4.7-3ubuntu0.16.04.1
  •  libtbb2 4.4~20151115-0ubuntu3
  •  libtdb1 1.3.8-2
  •  libtevent0 0.9.28-0ubuntu0.16.04.1
  •  libtext-charwidth-perl 0.04-7build5
  •  libtext-iconv-perl 1.7-5build4
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai-data 0.1.24-2
  •  libthai0 0.1.24-2
  •  libtheora0 1.1.1+dfsg.1-8
  •  libthunarx-2-0 1.6.10-2ubuntu1
  •  libtiff5 4.0.6-1
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap-data 0.4.5
  •  libtimezonemap1 0.4.5
  •  libtinfo5 6.0+20160213-1ubuntu1
  •  libtinyxml2.6.2v5 2.6.2-3
  •  libtool 2.4.6-0.1
  •  libtotem-plparser-common 3.10.6-1ubuntu1
  •  libtotem-plparser18 3.10.6-1ubuntu1
  •  libtsan0 5.4.0-6ubuntu1~16.04.4
  •  libtwolame0 0.3.13-1.2
  •  libubsan0 5.4.0-6ubuntu1~16.04.4
  •  libudev1 229-4ubuntu13
  •  libudisks2-0 2.1.7-1ubuntu1
  •  libumfpack5.7.1 1:4.4.6-1
  •  libunique-1.0-0 1.1.6-5
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunity-protocol-private0 7.1.4+16.04.20160701-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.04.20160701-0ubuntu1
  •  libunity9 7.1.4+16.04.20160701-0ubuntu1
  •  libunshield0 1.0-1
  •  libupnp6 1:1.6.19+git20160116-1
  •  libupower-glib3 0.99.4-2ubuntu0.3
  •  liburi-perl 1.71-1
  •  libusageenvironment3 2016.02.09-1
  •  libusb-0.1-4 2:0.1.12-28
  •  libusb-1.0-0 2:1.0.20-1
  •  libusbmuxd4 1.0.10-2ubuntu0.1
  •  libustr-1.0-1 1.0.4-5
  •  libutempter0 1.1.6-3
  •  libuuid1 2.27.1-6ubuntu3.1
  •  libv4l-0 1.10.0-1
  •  libv4lconvert0 1.10.0-1
  •  libva-drm1 1.7.0-1
  •  libva-x11-1 1.7.0-1
  •  libva1 1.7.0-1
  •  libvamp-hostsdk3v5 2.6~repack0-2
  •  libvamp-sdk2v5 2.6~repack0-2
  •  libvcdinfo0 0.7.24+dfsg-0.2
  •  libvdpau1 1.1.1-3ubuntu1
  •  libvisio-0.1-1 0.1.5-1ubuntu1
  •  libvisual-0.4-0 0.4.0-8
  •  libvlc5 2.2.2-5
  •  libvlccore8 2.2.2-5
  •  libvncclient1 0.9.10+dfsg-3build1
  •  libvo-aacenc0 0.1.3-1
  •  libvo-amrwbenc0 0.1.3-1
  •  libvorbis0a 1.3.5-3
  •  libvorbisenc2 1.3.5-3
  •  libvorbisfile3 1.3.5-3
  •  libvpx3 1.5.0-2ubuntu1
  •  libvte-2.91-0 0.42.5-1ubuntu1
  •  libvte-2.91-common 0.42.5-1ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu3
  •  libvte9 1:0.28.2-5ubuntu3
  •  libwacom-bin 0.18-1
  •  libwacom-common 0.18-1
  •  libwacom2 0.18-1
  •  libwavpack1 4.75.2-2
  •  libwayland-client0 1.9.0-1
  •  libwayland-cursor0 1.9.0-1
  •  libwayland-egl1-mesa 11.2.0-1ubuntu2.2
  •  libwayland-server0 1.9.0-1
  •  libwbclient0 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  libwebkit2gtk-4.0-37 2.12.5-0ubuntu0.16.04.1
  •  libwebkitgtk-1.0-0 2.4.11-0ubuntu0.1
  •  libwebkitgtk-1.0-common 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-0 2.4.11-0ubuntu0.1
  •  libwebkitgtk-3.0-common 2.4.11-0ubuntu0.1
  •  libwebp5 0.4.4-1
  •  libwebpmux1 0.4.4-1
  •  libwebrtc-audio-processing-0 0.1-3ubuntu1~gcc5.1
  •  libwildmidi-config 0.3.8-2
  •  libwildmidi1 0.3.8-2
  •  libwind0-heimdal 1.7~git20150920+dfsg-4ubuntu1
  •  libwinpr-crt0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-dsparse0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-environment0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-file0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-handle0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-heap0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-input0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-interlocked0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-library0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-path0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-pool0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-registry0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-rpc0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sspi0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-synch0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-sysinfo0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-thread0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwinpr-utils0.1 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
  •  libwmf0.2-7 0.2.8.4-10.5ubuntu1
  •  libwnck-3-0 3.14.1-2
  •  libwnck-3-common 3.14.1-2
  •  libwnck-common 1:2.30.7-5ubuntu1.1
  •  libwnck22 1:2.30.7-5ubuntu1.1
  •  libwpd-0.10-10 0.10.1-1ubuntu1
  •  libwpg-0.3-3 0.3.1-1ubuntu1
  •  libwps-0.4-4 0.4.3-1ubuntu1
  •  libwrap0 7.6.q-25
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libwxbase3.0-0v5 3.0.2+dfsg-1.3
  •  libwxgtk3.0-0v5 3.0.2+dfsg-1.3
  •  libx11-6 2:1.6.3-1ubuntu2
  •  libx11-data 2:1.6.3-1ubuntu2
  •  libx11-dev 2:1.6.3-1ubuntu2
  •  libx11-xcb1 2:1.6.3-1ubuntu2
  •  libx264-148 2:0.148.2643+git5c65704-1
  •  libx265-79 1.9-3
  •  libxapian22v5 1.2.22-2
  •  libxatracker2 11.2.0-1ubuntu2.2
  •  libxau-dev 1:1.0.8-1
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb-composite0 1.11.1-1ubuntu1
  •  libxcb-dri2-0 1.11.1-1ubuntu1
  •  libxcb-dri3-0 1.11.1-1ubuntu1
  •  libxcb-glx0 1.11.1-1ubuntu1
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.11.1-1ubuntu1
  •  libxcb-randr0 1.11.1-1ubuntu1
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-render0 1.11.1-1ubuntu1
  •  libxcb-shape0 1.11.1-1ubuntu1
  •  libxcb-shm0 1.11.1-1ubuntu1
  •  libxcb-sync1 1.11.1-1ubuntu1
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.11.1-1ubuntu1
  •  libxcb-xkb1 1.11.1-1ubuntu1
  •  libxcb-xv0 1.11.1-1ubuntu1
  •  libxcb1-dev 1.11.1-1ubuntu1
  •  libxcb1 1.11.1-1ubuntu1
  •  libxcomposite1 1:0.4.4-1
  •  libxcursor1 1:1.1.14-1
  •  libxdamage1 1:1.1.4-2
  •  libxdmcp-dev 1:1.1.2-1.1
  •  libxdmcp6 1:1.1.2-1.1
  •  libxext6 2:1.3.3-1
  •  libxfce4ui-1-0 4.12.1-2
  •  libxfce4ui-common 4.12.1-2
  •  libxfce4util-common 4.12.1-2
  •  libxfce4util7 4.12.1-2
  •  libxfconf-0-2 4.12.0-2
  •  libxfixes3 1:5.0.1-2
  •  libxfont1 1:1.5.1-1
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.6-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon-x11-0 0.5.0-1ubuntu2
  •  libxkbcommon0 0.5.0-1ubuntu2
  •  libxkbfile1 1:1.0.9-0ubuntu1
  •  libxklavier16 5.4-0ubuntu2
  •  libxml-parser-perl 2.44-1build1
  •  libxml-twig-perl 1:3.48-1
  •  libxml2 2.9.3+dfsg1-1ubuntu0.1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxplayer-plparser18 1.0.2+pearl5.0
  •  libxplayer0 1.0.7+pearl5.0
  •  libxpm4 1:3.5.11-1
  •  libxrandr2 2:1.5.0-1
  •  libxrender1 1:0.9.9-0ubuntu1
  •  libxres1 2:1.0.7-1
  •  libxshmfence1 1.2-1
  •  libxslt1.1 1.1.28-2.1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-0ubuntu1
  •  libxtables11 1.6.0-2ubuntu3
  •  libxtst6 2:1.2.2-1
  •  libxv1 2:1.0.10-1
  •  libxvidcore4 2:1.3.4-1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyelp0 3.18.1-1ubuntu4
  •  libzbar0 0.10+doc-10ubuntu1
  •  libzeitgeist-2.0-0 0.9.16-0ubuntu4
  •  libzephyr4 3.1.2-1build1
  •  libzmq5 4.1.4-7
  •  libzvbi-common 0.2.35-10
  •  libzvbi0 0.2.35-10
  •  lingot 0.9.1-2build1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.157.6
  •  linux-generic 4.4.0.57.60
  •  linux-headers-4.4.0-57-generic 4.4.0-57.78
  •  linux-headers-4.4.0-57 4.4.0-57.78
  •  linux-headers-generic 4.4.0.57.60
  •  linux-image-4.4.0-57-generic 4.4.0-57.78
  •  linux-image-extra-4.4.0-57-generic 4.4.0-57.78
  •  linux-image-generic 4.4.0.57.60
  •  linux-libc-dev 4.4.0-57.78
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.65ubuntu4
  •  locales 2.23-0ubuntu5
  •  login 1:4.2-3.1ubuntu5
  •  logrotate 3.8.7-2ubuntu2
  •  lp-solve 5.5.0.13-7build2
  •  lsb-base 9.20160110ubuntu0.2
  •  lsb-release 9.20160110ubuntu0.2
  •  lshw 02.17-1.1ubuntu3.2
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-5.1ubuntu4
  •  m4 1.4.17-5
  •  makedev 2.3.1-93ubuntu1
  •  make 4.1-6
  •  man-db 2.7.5-1
  •  manpages 4.04-2
  •  marco-common 1.14.2-3~xenial1.1
  •  marco 1.14.2-3~xenial1.1
  •  mate-applets-common 1.14.1-2+pearl5.1
  •  mate-applets 1.14.1-2+pearl5.1
  •  mate-common 1.14.0-2+pearl5.0
  •  mate-control-center-common 1.14.1-2+pearl5.0
  •  mate-control-center 1.14.1-2+pearl5.0
  •  mate-desktop-common 1.14.1-2+pearl5.1
  •  mate-desktop-environment-core 2016.12.04
  •  mate-desktop-environment 2016.12.04
  •  mate-desktop 1.14.1-2+pearl5.1
  •  mate-icon-theme 1.14.0-2+pearl5.0
  •  mate-indicator-applet-common 1.14.1-2+pearl5.1
  •  mate-indicator-applet 1.14.1-2+pearl5.1
  •  mate-media-common 1.14.1-2+pearl5.0
  •  mate-media 1.14.1-2+pearl5.0
  •  mate-menus 1.14.0-2+pearl5.0
  •  mate-menu 5.7.1-1
  •  mate-notification-daemon-common 1.14.1-2+pearl5.0
  •  mate-notification-daemon 1.14.1-2+pearl5.0
  •  mate-panel-common 1.14.2-2+pearl5.1
  •  mate-panel 1.14.2-2+pearl5.1
  •  mate-polkit-common 1.14.0-2+pearl5.0
  •  mate-polkit 1.14.0-2+pearl5.0
  •  mate-power-manager-common 1.14.0-2+pearl5.0
  •  mate-power-manager 1.14.0-2+pearl5.0
  •  mate-screensaver-common 1.14.1-2+pearl5.0
  •  mate-screensaver 1.14.1-2+pearl5.0
  •  mate-sensors-applet-common 1.14.0-2+pearl5.0
  •  mate-sensors-applet 1.14.0-2+pearl5.0
  •  mate-session-manager 1.14.1-2+pearl5.0
  •  mate-settings-daemon-common 1.14.1-2+pearl5.0
  •  mate-settings-daemon 1.14.1-2+pearl5.0
  •  mate-system-monitor-common 1.14.1-2+pearl5.0
  •  mate-system-monitor 1.14.1-2+pearl5.0
  •  mate-terminal-common 1.14.1-2+pearl5.0
  •  mate-terminal 1.14.1-2+pearl5.0
  •  mate-tweak 3.5.10-2+pearl5.1
  •  mate-user-guide 5.0-1
  •  mate-utils-common 1.14.1-2+pearl5.0
  •  mate-utils 1.14.1-2+pearl5.0
  •  mawk 1.3.3-17ubuntu2
  •  mdm 2.0.15+pearl5.2
  •  media-player-info 22-2
  •  memtest86+ 5.01-3ubuntu2
  •  menu-xdg 0.5
  •  menu 2.1.47ubuntu1
  •  mesa-utils 8.3.0-1
  •  mesa-vdpau-drivers 11.2.0-1ubuntu2.2
  •  metacity-common 1:3.18.7-0ubuntu0.2
  •  mime-support 3.59ubuntu1
  •  mixxx-data 2.0.0~dfsg-4
  •  mixxx 2.0.0~dfsg-4
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.4.12-1ubuntu1
  •  mount 2.27.1-6ubuntu3.1
  •  mousepad 0.4.0-3ubuntu1
  •  mozo 1.14.1-2+pearl5.0
  •  mtools 4.0.18-2ubuntu0.16.04
  •  mtr-tiny 0.86-1ubuntu0.1
  •  multiarch-support 2.23-0ubuntu5
  •  mysql-common 5.7.16-0ubuntu0.16.04.1
  •  nano 2.5.3-2
  •  ncurses-base 6.0+20160213-1ubuntu1
  •  ncurses-bin 6.0+20160213-1ubuntu1
  •  net-tools 1.60-26ubuntu1
  •  netbase 5.3
  •  netcat-openbsd 1.105-7ubuntu1
  •  network-manager-gnome 1.2.0-0ubuntu0.16.04.4
  •  network-manager-pptp 1.1.93-1ubuntu1
  •  network-manager 1.2.2-0ubuntu0.16.04.3
  •  ntfs-3g 1:2015.3.14AR.1-1build1
  •  openssh-client 1:7.2p2-4ubuntu2.1
  •  openssl 1.0.2g-1ubuntu4.5
  •  openyahtzee 1.9.3-1
  •  os-prober 1.70ubuntu3
  •  oxideqt-codecs-extra 1.19.4-0ubuntu0.16.04.1
  •  p11-kit-modules 0.23.2-5~ubuntu16.04.1
  •  p11-kit 0.23.2-5~ubuntu16.04.1
  •  p7zip-full 9.20.1~dfsg.1-4.2
  •  parted 3.2-15
  •  passwd 1:4.2-3.1ubuntu5
  •  patch 2.7.5-1
  •  pciutils 1:3.3.1-1.1ubuntu1
  •  pearl-artwork-common 5.3
  •  pearl-artwork-gnome 5.3
  •  pearl-backgrounds-elle 5.4
  •  pearl-black-mate-theme 1.0
  •  pearl-common 5.7
  •  pearl-info-mate 2016.11.24
  •  pearl-keyring 20160511
  •  pearl-mate-default-settings 5.0
  •  pearl-mdm-themes 5.3
  •  pearl-meta-codecs-core 2016.12.04
  •  pearl-meta-codecs 2016.12.04
  •  pearl-meta-core 2016.12.11
  •  pearl-meta-mate 2016.12.04
  •  pearl-mirrors 5.2
  •  pearl-new-osx-plymouth 1.4
  •  pearl-osx-theme-complete 2.9
  •  pearl-sound-theme 0.4
  •  pearl-themes-gtk3 5.0
  •  pearl-themes 5.0
  •  pearl-translations 5
  •  pearl-upgrade-info 5.0
  •  pearl-user-guide-mate 5.0-1
  •  pearl-windows-theme-complete 5.0
  •  pearl-x-icons 5.0
  •  pearl-y-icons 1.0.5
  •  pearl-y-theme 1.1.4
  •  pearl5-theme-complete 1.0
  •  pearl5-theme 1.0
  •  pearlbackup 5.1
  •  pearldesktop 5.5
  •  pearldrivers 5.2
  •  pearlinstall-icons 5.0
  •  pearlinstall 5.3
  •  pearllocale 1.3.9.1
  •  pearlmenu 5.7.2+Pearl5.3
  •  pearlnanny 5.3
  •  pearlsources 1.6.5
  •  pearlstick 1.2.9
  •  pearlsystem 8.2.16
  •  pearlupdate 5.1.5
  •  pearlwelcome 2.2.4
  •  perl-base 5.22.1-9
  •  perl-modules-5.22 5.22.1-9
  •  perl 5.22.1-9
  •  pidgin-data 1:2.10.12-0ubuntu5.1
  •  pidgin 1:2.10.12-0ubuntu5.1
  •  pinentry-gnome3 0.9.7-3
  •  pinguybuilder 4.3-8+Pearl5.4
  •  pkg-config 0.29.1-0ubuntu1
  •  plank-themer 0.02-g~xenial~Noobslab.com
  •  plank 0.11.1-1+pearl5.0
  •  pluma-common 1.14.1-2+pearl5.0
  •  pluma 1.14.1-2+pearl5.0
  •  plymouth-label 0.9.2-3ubuntu13.1
  •  plymouth-theme-pearl-win10 1.0
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu13.1
  •  plymouth-x11 0.9.2-3ubuntu13.1
  •  plymouth 0.9.2-3ubuntu13.1
  •  policykit-1 0.105-14.1
  •  poppler-data 0.4.7-7
  •  poppler-utils 0.41.0-0ubuntu1.1
  •  popularity-contest 1.64ubuntu2
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.8.0-1
  •  printer-driver-cups-pdf 2.6.1-21
  •  procps 2:3.3.10-4ubuntu2.3
  •  psmisc 22.21-2.1build1
  •  pulseaudio-module-x11 1:8.0-0ubuntu3.1
  •  pulseaudio-utils 1:8.0-0ubuntu3.1
  •  pulseaudio 1:8.0-0ubuntu3.1
  •  python-apt-common 1.1.0~beta1build1
  •  python-apt 1.1.0~beta1build1
  •  python-beautifulsoup 3.2.1-1
  •  python-cairo 1.8.8-2
  •  python-caja-common 1.14.0-1~xenial1.01
  •  python-caja 1.14.0-1~xenial1.01
  •  python-chardet 2.3.0-2
  •  python-compizconfig 1:0.9.12.2+16.04.20160823-0ubuntu1
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-6build1
  •  python-dbus 1.2.0-3
  •  python-gi 3.20.0-0ubuntu1
  •  python-glade2 2.24.0-4ubuntu1
  •  python-gobject-2 2.28.6-12ubuntu1
  •  python-gobject 3.20.0-0ubuntu1
  •  python-gtk2 2.24.0-4ubuntu1
  •  python-gtksourceview2 2.10.1-2build1
  •  python-imaging 3.1.2-0ubuntu1
  •  python-ldb 2:1.1.24-1ubuntu3
  •  python-mate-menu 1.14.0-2+pearl5.0
  •  python-minimal 2.7.11-1
  •  python-parted 3.10.7-2build1
  •  python-pil 3.1.2-0ubuntu1
  •  python-pkg-resources 20.7.0-1
  •  python-pycurl 7.43.0-1ubuntu1
  •  python-requests 2.9.1-3
  •  python-samba 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  python-sexy 0.2.0
  •  python-six 1.10.0-3
  •  python-talloc 2.1.5-2
  •  python-tdb 1.3.8-2
  •  python-urllib3 1.13.1-2ubuntu0.16.04.1
  •  python-vte 1:0.28.2-5ubuntu3
  •  python-webkit 1.1.8-3.1
  •  python-xdg 0.25-4
  •  python-xlib 0.14+20091101-5
  •  python2.7-minimal 2.7.12-1ubuntu0~16.04.1
  •  python2.7 2.7.12-1ubuntu0~16.04.1
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon.pkcompat 1.1.1+bzr982-0ubuntu14
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu14
  •  python3-apt 1.1.0~beta1build1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-chardet 2.3.0-2
  •  python3-commandnotfound 0.3ubuntu16.04.2
  •  python3-configobj 5.0.6-2
  •  python3-dbus 1.2.0-3
  •  python3-debian 0.1.27ubuntu2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:16.04.19
  •  python3-gdbm 3.5.1-1
  •  python3-gi-cairo 3.20.0-0ubuntu1
  •  python3-gi 3.20.0-0ubuntu1
  •  python3-icu 1.9.2-2build1
  •  python3-minimal 3.5.1-3
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-pkg-resources 20.7.0-1
  •  python3-psutil 3.4.2-1
  •  python3-pycurl 7.43.0-1ubuntu1
  •  python3-six 1.10.0-3
  •  python3-uno 1:5.1.4-0ubuntu1
  •  python3-update-manager 1:16.04.4
  •  python3-xkit 0.5.0ubuntu2
  •  python3.5-minimal 3.5.2-2ubuntu0~16.04.1
  •  python3.5 3.5.2-2ubuntu0~16.04.1
  •  python3 3.5.1-3
  •  python 2.7.11-1
  •  qdbus 4:4.8.7+dfsg-5ubuntu2
  •  qtchooser 52-gae5eeef-2build1~gcc5.2
  •  qtcore4-l10n 4:4.8.7+dfsg-5ubuntu2
  •  qttranslations5-l10n 5.5.1-2build1
  •  rdate 1:1.2-6
  •  readline-common 6.3-8ubuntu2
  •  resolvconf 1.78ubuntu2
  •  rhythmbox-data 3.3-1ubuntu7
  •  rhythmbox 3.3-1ubuntu7
  •  rsync 3.1.1-3ubuntu1
  •  rsyslog 8.16.0-1ubuntu3
  •  rtkit 0.11-4
  •  samba-common-bin 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  samba-common 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  samba-libs 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  sbsigntool 0.6-0ubuntu10.1
  •  sed 4.2.2-7
  •  sensible-utils 0.0.9
  •  session-migration 0.2.3
  •  sgml-base 1.26+nmu4ubuntu1
  •  sgml-data 2.0.10
  •  shared-mime-info 1.5-2ubuntu0.1
  •  shotwell-common 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1
  •  shotwell 0.22.0+git20160108.r1.f2fb1f7-0ubuntu1
  •  smbclient 2:4.3.11+dfsg-0ubuntu0.16.04.3
  •  sound-theme-freedesktop 0.8-1
  •  sox 14.4.1-5
  •  sp 1.3.4-1.2.1-49ubuntu1
  •  squashfs-tools 1:4.3-3ubuntu2
  •  ssl-cert 1.0.37
  •  strace 4.11-1ubuntu3
  •  sudo 1.8.16-0ubuntu1.2
  •  sword-text-kjv 2.7-1
  •  synaptic 0.83+pearl5.0
  •  syslinux-common 3:6.03+dfsg-11ubuntu1
  •  syslinux-utils 3:6.03+dfsg-11ubuntu1
  •  syslinux 3:6.03+dfsg-11ubuntu1
  •  system-tools-backends 2.10.2-2
  •  systemd-sysv 229-4ubuntu13
  •  systemd 229-4ubuntu13
  •  sysv-rc 2.88dsf-59.3ubuntu2
  •  sysvinit-utils 2.88dsf-59.3ubuntu2
  •  tar 1.28-2.1ubuntu0.1
  •  tasksel-data 3.34ubuntu3
  •  tasksel 3.34ubuntu3
  •  tcpdump 4.7.4-1ubuntu1
  •  telnet 0.17-40
  •  thunar-archive-plugin 0.3.1-4
  •  thunar-data-pearldev 1.1
  •  thunar-data 1.6.10-2ubuntu1
  •  thunar 1.6.10-2ubuntu1
  •  thunderbird 1:45.5.1+build1-0ubuntu0.16.04.1
  •  time 1.7-25.1
  •  transmission-common 2.84-3ubuntu3
  •  transmission-gtk 2.84-3ubuntu3
  •  transmission 2.84-3ubuntu3
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2016j-0ubuntu0.16.04
  •  ubiquity-casper 1.376.3+pearl5.1
  •  ubiquity-frontend-gtk 2.21.63.3+pearl5.1
  •  ubiquity 2.21.63.3+pearl5.3
  •  ubuntu-drivers-common 1:0.4.17.3+pearl5.1
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-mate-default-settings 16.04.5.3
  •  ubuntu-mate-icon-themes 16.04.7
  •  ubuntu-mate-themes 16.04.7
  •  ubuntu-minimal 1.361
  •  ubuntu-mono 14.04+16.04.20161024-0ubuntu1
  •  ubuntu-release-upgrader-core 1:16.04.19
  •  ubuntu-restricted-addons 23
  •  ubuntu-restricted-extras 65
  •  ubuntu-system-adjustments 2016.12.15
  •  ucf 3.0036
  •  udev 229-4ubuntu13
  •  udisks2 2.1.7-1ubuntu1
  •  ufw 0.35-0ubuntu2
  •  ultra-flat-icons 1.3.2~trusty~Noobslab.com
  •  uno-libs3 5.1.4-0ubuntu1
  •  unrar 1:5.3.2-1
  •  unshield 1.0-1
  •  update-manager-core 1:16.04.4
  •  update-notifier-common 3.168.2
  •  upower 0.99.4-2ubuntu0.3
  •  ureadahead 0.100.0-19
  •  ure 5.1.4-0ubuntu1
  •  usb-modeswitch-data 20151101-1
  •  usb-modeswitch 2.2.5+repack0-1ubuntu1
  •  usbutils 1:007-4
  •  user-setup 1.63ubuntu4
  •  util-linux 2.27.1-6ubuntu3.1
  •  uuid-runtime 2.27.1-6ubuntu3.1
  •  va-driver-all 1.7.0-1
  •  vdpau-driver-all 1.1.1-3ubuntu1
  •  vdpau-va-driver 0.7.4-5
  •  vim-common 2:7.4.1689-3ubuntu1.2
  •  vim-tiny 2:7.4.1689-3ubuntu1.2
  •  vlc-data 2.2.2-5
  •  vlc-nox 2.2.2-5
  •  vlc-plugin-notify 2.2.2-5
  •  vlc-plugin-samba 2.2.2-5
  •  vlc 2.2.2-5
  •  vokoscreen 2.4.0-2
  •  wget 1.17.1-1ubuntu1.1
  •  whiptail 0.52.18-1ubuntu2
  •  wireless-regdb 2015.07.20-1ubuntu1
  •  wmctrl 1.07-7
  •  wpasupplicant 2.4-0ubuntu6
  •  x11-apps 7.7+5+nmu1ubuntu1
  •  x11-common 1:7.7+13ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+2
  •  x11-xserver-utils 7.7+7
  •  x11proto-core-dev 7.0.28-2ubuntu1
  •  x11proto-input-dev 2.3.1-1
  •  x11proto-kb-dev 1.0.7-0ubuntu1
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-utils 1.1.1-1ubuntu1
  •  xfce4-terminal 0.6.3-2ubuntu1
  •  xfconf 4.12.0-2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-utils 1:7.7+3
  •  xinit 1.3.4-3ubuntu0.1
  •  xinput 1.6.2-1
  •  xkb-data 2.16-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xorg-sgml-doctools 1:1.11-1
  •  xorg 1:7.7+13ubuntu3
  •  xplayer-common 1.0.7+pearl5.0
  •  xplayer-mozilla 1.0.7+pearl5.0
  •  xplayer-plugins-extra 1.0.7+pearl5.0
  •  xplayer-plugins 1.0.7+pearl5.0
  •  xplayer 1.0.7+pearl5.0
  •  xserver-common 2:1.18.4-0ubuntu0.2
  •  xserver-xorg-core 2:1.18.4-0ubuntu0.2
  •  xserver-xorg-input-all 1:7.7+13ubuntu3
  •  xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  •  xserver-xorg-input-synaptics 1.8.2-1ubuntu3
  •  xserver-xorg-input-vmmouse 1:13.1.0-1ubuntu2
  •  xserver-xorg-input-wacom 1:0.32.0-0ubuntu3
  •  xserver-xorg-video-all 1:7.7+13ubuntu3
  •  xserver-xorg-video-amdgpu 1.1.0-1
  •  xserver-xorg-video-ati 1:7.7.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build5
  •  xserver-xorg-video-nouveau 1:1.0.12-1build2
  •  xserver-xorg-video-radeon 1:7.7.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build2
  •  xserver-xorg-video-vmware 1:13.1.0-2ubuntu3
  •  xserver-xorg 1:7.7+13ubuntu3
  •  xsltproc 1.1.28-2.1
  •  xterm 322-1ubuntu1
  •  xtrans-dev 1.3.5-1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  yelp-xsl 3.18.1-1
  •  yelp 3.18.1-1ubuntu4
  •  zeitgeist-core 0.9.16-0ubuntu4
  •  zenity-common 3.18.1.1-1ubuntu2
  •  zenity 3.18.1.1-1ubuntu2
  •  zlib1g 1:1.2.8.dfsg-2ubuntu4


Reader Ratings
Reader supplied reviews for Pearl Linux OS

Average rating
7.8
from 12 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Pearl Linux OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 7.0
Rating: 5
Date: 2019-08-26
Votes: 0


Nice, really nice icons and desktop. Did all the updates and got a black screen. Repaired and reinstalled always booted to a black screen. Tried it in a VM and same thing -a) broken dependencies and b) it was trying to update to incompatible updates. Not for the beginner.


Was this review helpful? Yes No
Version: 7.0
Rating: 8
Date: 2018-12-11
Votes: 3


Pearl Desktop 7.1 Actually:
Most responsive Linux GUI I have ever seen on a T400 (Core2 Duo with 8GB of RAM).

The program launcher failed to work OOTB the first install for me.

Keep this up and it will surpass what Pear Linux OS was doing, and it will take off, even if more than minimal hardware is required. You are going to get some Linux converts if the back-end issues get resolved.


Was this review helpful? Yes No
Version:
Rating: 8
Date: 2018-04-14
Votes: 0


Testing version 6.0 on virtualbox, I really appreciate the look an feel of this distro and the ready to use with a complete applications (LibreOffice, Gimp, Inkskape, simpleScan, ...and a lot of system parameters and tools). Very confortable for eyes.
I encourage the teamwork to continue on this way and 1000 thanks to the developpers.


Was this review helpful? Yes No

See all 12 reader reviews of Pearl Linux OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly